<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="AXI_WS2812x_Driver_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/Assignment_1/other/ip_dir/managed_ip_project/managed_ip_project.runs/AXI_WS2812x_Driver_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

